######################################################################
##
##  condor_config.CH
##
##  This file contains Condor settings that are Toronto-specific but
##  not OS or machine-specific.
##
##  Configuration files are read in the following order. Settings that
##  are read later can override previously read settings:
##
##     1) condor_config.basic
##     2) condor_config.{os}
##     3) condor_config.{site}
##     4) condor_config.{machine}
##
##  For help with Condor configuration please contact the email
##  specified by the CONDOR_ADMIN directive below.
##
######################################################################

##  What machine is your central manager?
CONDOR_HOST = ch-isabc02.altera.com

##  When something goes wrong with condor at your site, who should get
##  the email?
CONDOR_ADMIN = cmeisch@exchange

##  Address to the QUILL database server
QUILL_DB_IP_ADDR = ch-isabc02.altera.com:5432

##  Set LM_LICENSE_FILE based on OS
ALTERA_LM_LICENSE_FILE_WIN = 6521@ch-isfs01;6524@ch-jschwalb-dt3;2700@mahler
ALTERA_LM_LICENSE_FILE_UNIX = 6521@ch-isfs01:6524@ch-jschwalb-dt3:2700@mahler

ALTERA_LM_LICENSE_FILE_WINNT60 = $(ALTERA_LM_LICENSE_FILE_WIN)
ALTERA_LM_LICENSE_FILE_WINNT52 = $(ALTERA_LM_LICENSE_FILE_WIN)
ALTERA_LM_LICENSE_FILE_WINNT51 = $(ALTERA_LM_LICENSE_FILE_WIN)
ALTERA_LM_LICENSE_FILE_WINNT50 = $(ALTERA_LM_LICENSE_FILE_WIN)

ALTERA_LM_LICENSE_FILE_LINUX = $(ALTERA_LM_LICENSE_FILE_UNIX)
ALTERA_LM_LICENSE_FILE_SOLARIS29 = $(ALTERA_LM_LICENSE_FILE_UNIX)
ALTERA_LM_LICENSE_FILE_SOLARIS28 = $(ALTERA_LM_LICENSE_FILE_UNIX)
ALTERA_LM_LICENSE_FILE_SOLARIS27 = $(ALTERA_LM_LICENSE_FILE_UNIX)
ALTERA_LM_LICENSE_FILE_SOLARIS26 = $(ALTERA_LM_LICENSE_FILE_UNIX)
ALTERA_LM_LICENSE_FILE_SOLARIS251 = $(ALTERA_LM_LICENSE_FILE_UNIX)
ALTERA_LM_LICENSE_FILE_SOLARIS25 = $(ALTERA_LM_LICENSE_FILE_UNIX)

## Site-specific environment given to the job when it first starts up.
ALTERA_STARTER_JOB_ENVIRONMENT_SITE = \
   LM_LICENSE_FILE=$(ALTERA_LM_LICENSE_FILE_$(OPSYS))
