######################################################################
##
##  condor_config.SJ
##
##  This file contains Condor settings that are San Jose-specific but
##  not OS or machine-specific.
##
##  Configuration files are read in the following order. Settings that
##  are read later can override previously read settings:
##
##     1) condor_config.basic
##     2) condor_config.{os}
##     3) condor_config.{site}
##     4) condor_config.{machine}
##
##  For help with Condor configuration please contact the email
##  specified by the CONDOR_ADMIN directive below.
##
######################################################################

##  What machine is your central manager?
CONDOR_HOST = sj-negotiator.altera.com

##  When something goes wrong with condor at your site, who should get
##  the email?
CONDOR_ADMIN = swsjabca@altera.com

##  Address to the QUILL database server
QUILL_DB_IP_ADDR = sj-abc.altera.com:5432

##  Set LM_LICENSE_FILE based on OS
ALTERA_LM_LICENSE_FILE_WIN = 1700@goto;2007@mahler
ALTERA_LM_LICENSE_FILE_UNIX = 1700@goto:2007@mahler

ALTERA_LM_LICENSE_FILE_WINNT60 = $(ALTERA_LM_LICENSE_FILE_WIN)
ALTERA_LM_LICENSE_FILE_WINNT52 = $(ALTERA_LM_LICENSE_FILE_WIN)
ALTERA_LM_LICENSE_FILE_WINNT51 = $(ALTERA_LM_LICENSE_FILE_WIN)
ALTERA_LM_LICENSE_FILE_WINNT50 = $(ALTERA_LM_LICENSE_FILE_WIN)

ALTERA_LM_LICENSE_FILE_LINUX = $(ALTERA_LM_LICENSE_FILE_UNIX)
ALTERA_LM_LICENSE_FILE_SOLARIS29 = $(ALTERA_LM_LICENSE_FILE_UNIX)
ALTERA_LM_LICENSE_FILE_SOLARIS28 = $(ALTERA_LM_LICENSE_FILE_UNIX)
ALTERA_LM_LICENSE_FILE_SOLARIS27 = $(ALTERA_LM_LICENSE_FILE_UNIX)
ALTERA_LM_LICENSE_FILE_SOLARIS26 = $(ALTERA_LM_LICENSE_FILE_UNIX)
ALTERA_LM_LICENSE_FILE_SOLARIS251 = $(ALTERA_LM_LICENSE_FILE_UNIX)
ALTERA_LM_LICENSE_FILE_SOLARIS25 = $(ALTERA_LM_LICENSE_FILE_UNIX)

## Site-specific environment given to the job when it first starts up.
ALTERA_STARTER_JOB_ENVIRONMENT_SITE = \
   LM_LICENSE_FILE=$(ALTERA_LM_LICENSE_FILE_$(OPSYS))

##  2 CPUs
VIRTUAL_MACHINE_TYPE_2 = cpus=1,disk=1/2,ram=63%,swap=63%
VIRTUAL_MACHINE_TYPE_3 = cpus=1,disk=1/2,ram=37%,swap=37%
# change to 63/37 from 62/38 for Stratix II, III -- ysankar
