######################################################################
##
##  condor_config.SJ
##
##  This file contains Condor settings that are San Jose-specific but
##  not OS or machine-specific.
##
##  Configuration files are read in the following order. Settings that
##  are read later can override previously read settings:
##
##     1) condor_config.basic
##     2) condor_config.{os}
##     3) condor_config.{site}
##     4) condor_config.{machine}
##
##  For help with Condor configuration please contact the email
##  specified by the CONDOR_ADMIN directive below.
##
######################################################################

##  What machine is your central manager?
CONDOR_HOST = sj-condor.altera.com

##  When something goes wrong with condor at your site, who should get
##  the email?
CONDOR_ADMIN = swsjabca@altera.com

##  Address to the QUILL database server
QUILL_DB_IP_ADDR = sj-condor.altera.com:5432

## Site-specific environment given to the job when it first starts up.
ALTERA_STARTER_JOB_ENVIRONMENT_SITE = 
